﻿.contactMeForm input {
	height: 26px;
}

.errorTooltip .tooltipContent {
	background: url(/images/1x1pix_trans.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/userPages/images/common/tooltip_top.png', sizingMethod='crop');
}
.errorTooltip .tooltipBottom {
	background: url(/images/1x1pix_trans.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/userPages/images/common/tooltip_bottom.png', sizingMethod='crop');
}